parameters:
	ignoreErrors:
		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 2
			path: src/Bundle/ChillActivityBundle/Controller/ActivityController.php

		-
			message: "#^Call to deprecated method setType\\(\\) of class Chill\\\\ActivityBundle\\\\Entity\\\\Activity\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/DataFixtures/ORM/LoadActivity.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/Entity/ActivityReason.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillActivityBundle/Entity/ActivityReasonCategory.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillActivityBundle/Form/ActivityType.php


		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\ActivityBundle\\\\Repository\\\\ActivityACLAwareRepository\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillActivityBundle/Repository/ActivityACLAwareRepository.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillActivityBundle/Timeline/TimelineActivityProvider.php

		-
			message: """
				#^Parameter \\$templating of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldChoice\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bridge\\\\Twig\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldChoice.php

		-
			message: "#^Used function LogicException not found\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldChoice.php

		-
			message: """
				#^Parameter \\$templating of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldDate\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bundle\\\\TwigBundle\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldDate.php

		-
			message: """
				#^Parameter \\$twigEngine of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldLongChoice\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bridge\\\\Twig\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldLongChoice.php

		-
			message: """
				#^Parameter \\$templating of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldNumber\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bundle\\\\TwigBundle\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldNumber.php

		-
			message: """
				#^Parameter \\$templating of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldText\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bundle\\\\TwigBundle\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldText.php

		-
			message: """
				#^Parameter \\$templating of method Chill\\\\CustomFieldsBundle\\\\CustomFields\\\\CustomFieldTitle\\:\\:__construct\\(\\) has typehint with deprecated class Symfony\\\\Bundle\\\\TwigBundle\\\\TwigEngine\\:
				since version 4\\.3, to be removed in 5\\.0; use Twig instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/CustomFields/CustomFieldTitle.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Entity/CustomField.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillCustomFieldsBundle/Entity/CustomFieldsGroup.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 6
			path: src/Bundle/ChillEventBundle/Controller/EventController.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillEventBundle/Form/EventType.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillEventBundle/Form/Type/PickEventType.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillFamilyMembersBundle/Security/Voter/FamilyMemberVoter.php

		-
			message: """
				#^Parameter \\$role of method Chill\\\\MainBundle\\\\CRUD\\\\Controller\\\\CRUDController\\:\\:getReachableCenters\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/CRUD/Controller/CRUDController.php

		-
			message: """
				#^Call to deprecated method getLanguageBundle\\(\\) of class Symfony\\\\Component\\\\Intl\\\\Intl\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use \\{@see Languages\\} or \\{@see Scripts\\} instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Command/LoadAndUpdateLanguagesCommand.php

		-
			message: """
				#^Call to deprecated method getRegionBundle\\(\\) of class Symfony\\\\Component\\\\Intl\\\\Intl\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use \\{@see Countries\\} instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Command/LoadCountriesCommand.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Controller/PermissionsGroupController.php

		-
			message: """
				#^Parameter \\$role of anonymous function has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Controller/PermissionsGroupController.php

		-
			message: """
				#^Call to deprecated method getLanguageBundle\\(\\) of class Symfony\\\\Component\\\\Intl\\\\Intl\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use \\{@see Languages\\} or \\{@see Scripts\\} instead\\.$#
			"""
			count: 2
			path: src/Bundle/ChillMainBundle/DataFixtures/ORM/LoadLanguages.php

		-
			message: """
				#^Return type of method Chill\\\\MainBundle\\\\Entity\\\\User\\:\\:getRoles\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Entity/User.php

		-
			message: """
				#^Class Chill\\\\MainBundle\\\\Form\\\\Event\\\\CustomizeFormEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Form/Event/CustomizeFormEvent.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Form/Type/ScopePickerType.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Form/Type/UserPickerType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 2
			path: src/Bundle/ChillMainBundle/Repository/NotificationRepository.php

		-
			message: """
				#^Parameter \\$attribute of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\AuthorizationHelper\\:\\:userHasAccess\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/AuthorizationHelper.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\AuthorizationHelper\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/AuthorizationHelper.php

		-
			message: """
				#^Parameter \\$role of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\AuthorizationHelper\\:\\:getReachableCircles\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/AuthorizationHelper.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\DefaultVoterHelper\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/DefaultVoterHelper.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\DefaultVoterHelperFactory\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/DefaultVoterHelperFactory.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\MainBundle\\\\Security\\\\Authorization\\\\DefaultVoterHelperGenerator\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Authorization/DefaultVoterHelperGenerator.php

		-
			message: """
				#^Class Chill\\\\MainBundle\\\\Security\\\\PasswordRecover\\\\PasswordRecoverEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/PasswordRecover/PasswordRecoverEvent.php

		-
			message: """
				#^Class Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcher implements deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Security/Resolver/CenterResolverDispatcher.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillMainBundle/Templating/ChillTwigRoutingHelper.php

		-
			message: """
				#^Class Chill\\\\MainBundle\\\\Templating\\\\Events\\\\DelegatedBlockRenderingEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillMainBundle/Templating/Events/DelegatedBlockRenderingEvent.php

		-
			message: """
				#^Class Chill\\\\PersonBundle\\\\Actions\\\\ActionEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Actions/ActionEvent.php

		-
			message: """
				#^Class Chill\\\\PersonBundle\\\\Controller\\\\AccompanyingCourseController extends deprecated class Symfony\\\\Bundle\\\\FrameworkBundle\\\\Controller\\\\Controller\\:
				since Symfony 4\\.2, use "Symfony\\\\Bundle\\\\FrameworkBundle\\\\Controller\\\\AbstractController" instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Controller/AccompanyingCourseController.php

		-
			message: """
				#^Call to deprecated method getCurrentAccompanyingPeriod\\(\\) of class Chill\\\\PersonBundle\\\\Entity\\\\Person\\:
				since 1\\.1 use `getOpenedAccompanyingPeriod instead$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Controller/AccompanyingPeriodController.php

		-
			message: """
				#^Class Chill\\\\PersonBundle\\\\Controller\\\\PersonDuplicateController extends deprecated class Symfony\\\\Bundle\\\\FrameworkBundle\\\\Controller\\\\Controller\\:
				since Symfony 4\\.2, use "Symfony\\\\Bundle\\\\FrameworkBundle\\\\Controller\\\\AbstractController" instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Controller/PersonDuplicateController.php

		-
			message: "#^Access to deprecated property \\$proxyAccompanyingPeriodOpenState of class Chill\\\\PersonBundle\\\\Entity\\\\Person\\.$#"
			count: 2
			path: src/Bundle/ChillPersonBundle/Entity/Person.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/AccompanyingPeriodType.php

		-
			message: "#^Only booleans are allowed in an if condition, mixed given\\.$#"
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/PersonType.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Form/Type/PickPersonType.php

		-
			message: """
				#^Class Chill\\\\PersonBundle\\\\Privacy\\\\AccompanyingPeriodPrivacyEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Privacy/AccompanyingPeriodPrivacyEvent.php

		-
			message: """
				#^Class Chill\\\\PersonBundle\\\\Privacy\\\\PrivacyEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Privacy/PrivacyEvent.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\PersonBundle\\\\Repository\\\\AccompanyingPeriodACLAwareRepository\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Repository/AccompanyingPeriodACLAwareRepository.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillPersonBundle/Widget/PersonListWidget.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 3
			path: src/Bundle/ChillReportBundle/Controller/ReportController.php


		-
			message: """
				#^Parameter \\$role of method Chill\\\\ReportBundle\\\\Form\\\\ReportType\\:\\:appendScopeChoices\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillReportBundle/Form/ReportType.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillReportBundle/Search/ReportSearch.php


		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 2
			path: src/Bundle/ChillTaskBundle/Controller/SingleTaskController.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\TaskBundle\\\\Controller\\\\SingleTaskController\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Controller/SingleTaskController.php

		-
			message: """
				#^Parameter \\$role of method Chill\\\\TaskBundle\\\\Controller\\\\SingleTaskController\\:\\:setCreateForm\\(\\) has typehint with deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Controller/SingleTaskController.php

		-
			message: """
				#^Class Chill\\\\TaskBundle\\\\Event\\\\TaskEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Event/TaskEvent.php

		-
			message: """
				#^Class Chill\\\\TaskBundle\\\\Event\\\\UI\\\\UIEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Event/UI/UIEvent.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 4
			path: src/Bundle/ChillTaskBundle/Form/SingleTaskListType.php

		-
			message: """
				#^Fetching class constant class of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Form/SingleTaskType.php

		-
			message: """
				#^Parameter \\$centerResolverDispatcher of method Chill\\\\TaskBundle\\\\Form\\\\SingleTaskType\\:\\:__construct\\(\\) has typehint with deprecated interface Chill\\\\MainBundle\\\\Security\\\\Resolver\\\\CenterResolverDispatcherInterface\\:
				Use CenterResolverManager and its interface CenterResolverManagerInterface$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Form/SingleTaskType.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Repository/SingleTaskRepository.php

		-
			message: """
				#^Class Chill\\\\TaskBundle\\\\Security\\\\Authorization\\\\AuthorizationEvent extends deprecated class Symfony\\\\Component\\\\EventDispatcher\\\\Event\\:
				since Symfony 4\\.3, use "Symfony\\\\Contracts\\\\EventDispatcher\\\\Event" instead$#
			"""
			count: 1
			path: src/Bundle/ChillTaskBundle/Security/Authorization/AuthorizationEvent.php

		-
			message: """
				#^Instantiation of deprecated class Symfony\\\\Component\\\\Security\\\\Core\\\\Role\\\\Role\\:
				since Symfony 4\\.3, to be removed in 5\\.0\\. Use strings as roles instead\\.$#
			"""
			count: 3
			path: src/Bundle/ChillTaskBundle/Timeline/TaskLifeCycleEventTimelineProvider.php

